@media print{
	html, body { display:none; visibility:hidden; }
}

*{margin:0; padding:0;}

body {
	margin: 0;
	padding: 0;
	background:#FFF;
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}

/*
input[type=text]{
	font-size:9pt;
	width:400px;
	height:20px;
	margin:5px;
	color:#333333;
}

input[type=password]{
	font-size:9pt;
	width:400px;
	height:20px;
	margin:5px;
	color:#333333;
}

input[type=file]{
	font-size:9pt;
	margin:5px;
	color:#333333;
}

textarea {
	font-size:9pt;
	width:400px;
	height:200px;	
	margin:5px;
	color:#333333;
}

select {
	font-size:9pt;
	height:25px;
	margin:5px;
	color:#333333;
}
*/
.button{
	color:#000000;
	font-size:9pt;
	font-weight:bold;
	padding:10px;
	border-radius:5px;
}

.fieldname {
	font-size:9pt;
	font-weight:bold;
	text-align:right;
}


div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}


div#header {
	width:1000px;
	margin:0 auto;
}


div#header div#top {
	width:100%;
	height:100px;
	background:#FFF;
	padding-top:5px;
	padding-bottom:20px;
}


div#header div#top div#left {
	float:left;
	width:50%;
	height:100px;
}


div#header div#top div#right {
	float:right;
	width:50%;
	height:100px;
}


div#header div#top div#left div#logo {
	width:250px;
	height:93px;
	background:url(../images/logo.png) no-repeat;
	margin-left:10px;
}


div#header div#top div#right div#user {
	font-size:9pt;
	font-weight:bold;
	text-align:right;
	margin-right:10px;
}


div#header div#top div#right div#user a{
	font-size:8pt;
	font-weight:bold;
	color:#24A500;
}


div#header div#top div#right div#user a:hover{
	text-decoration:none;
	color:#24A500;
}


div#content {
	width:1000px;
    height: 100%; 
    overflow: auto;
	margin:0 auto;
}


div#login{
	width:1000px;
    height: 100%; 
    overflow: auto;
	margin:0 auto;
	color:#353535;
	margin-top:100px;
}


div#login .header {
	width:1000px;
	height:100px;
	margin:0 auto;
}


div#login .header .logo {
	margin:0 auto;
	width:250px;
	height:93px;	
	background:url(../images/logo.png) no-repeat;
}


div#login .content {
	width:1000px;
	margin:0 auto;
	margin-top:20px;
}


div#login .content #left {
	float:left;
	width:50%;
	margin:0 auto;
}


div#login .content #right{
	float:right;
	width:50%;
	margin:0 auto;
}


div#login .error{
	font-size:10px;
	font-weight:bold;
	color:#FF0000;
	padding:5px;
}

div#login .success{
	font-size:10px;
	font-weight:bold;
	color:#009900;
	padding:5px;
	text-align: center;
}

div#login .field{
	font-size:11pt;
	text-align:center;
	width:200px;
}


div#login .title {
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	text-transform:uppercase;
}


div#login p {
	text-align:justify;
	font-size:9pt;
	margin-top:15px;
}


div#login a {
	text-decoration:underline;
	font-weight:bold;
	color:#353535;
}


div#login a:hover {
	text-decoration:none;
}


div#footer {
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	bottom:0; /* stick to bottom */
	text-align:center;
	
	font-size:9pt;
	color:#fff;
	background:#000;
}


div#header div#menu {
	width:100%;
	color:#fff;
	background:#24A500;
}


#nav {
	height:30px;
}


#nav, #nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:30px;
	font-size:8pt;
}


#nav a {
	display:block;
	padding:0px 12px;
	color:#FFF;
	text-decoration:none;
	font-size:9pt;
	border-right:1px solid #fff;
}


#nav a:hover, #nav a.current {
	color:#24A500;
	background: #fff;
}


#nav li {
	float:left;
	position:relative;
	cursor: pointer;
	text-align:center;
}


#nav li ul li {
	text-align:left;
}


#nav ul {
	position:absolute;
	display:none;
	width:16em;
	top:30px;
	left:0px;
	z-index:100;
}


#nav li ul a {
	width:300px;
	height:30px;
	float:left;
	padding:0px 15px;
	background: #24A500;
	border-top:1px solid #fff;
	border-bottom:1px solid #24A500;
	border-left:1px solid #24A500;
	border-right:1px solid #24A500;	
	text-transform:none;
	font-size: 8pt;
}


#nav li ul a:hover {
	color:#24A500;
	background: #fff;
	border:1px solid #24A500;
}

#nav ul ul {
	top:auto;
}


#nav li ul ul {
	left:16em;
	margin:0px 0 0 10px;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}


#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}

#content h2{
	display:block;
	margin-top:30px;
	margin-bottom:10px;
}


#subcontent{
	float:right;
	width:170px;
	padding:20px 20px 10px 0;
	line-height:1.4em;
}

#subcontent h2{
	display:block;
	margin:0 0 15px 0;
	font-size:1.6em;
	font-weight:normal;
	text-align:left;
	letter-spacing:-1px;
	color:#505050;
	background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
	height:1.2em;
	width:110px;
	margin:0 5px 0 0;
	border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
	width:auto;
	padding:0 1px;
	border:1px solid #808080;
	font-size:0.9em;
	text-align:center;
}

#commands {
	width:95%;
	text-align:right;
	padding:0 1px;
	margin-right:10px;
}


.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
	margin:0 0 20px 0;
	padding:10px;
	border:1px solid #c0c0c0;
	background-color:#fafbfc;
	color:#505050;
	line-height:1.5em;
}

.content_manager_text {
	color:#333333;
	font-size:8pt;
}

.content_manager_title {
	color:#336;
	font-size:16px;
	font-weight:bold;
}

.content_manager_title_text {
	color:#333333;
	font-size:8pt;
	font-weight:bold;
}

.content_manager_header {
	color:#505050;
	font-size:8pt;
	font-weight:bold;
	text-transform:uppercase;
	line-height:25px;
}

.content_manager_info{
	font-size:8pt;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #000;
}

.content_manager_info a{
	color:#78777C;
	font-size:8pt;
	font-weight:bold;
	text-decoration:underline;
}

.content_manager_info a:hover{
	text-decoration:none;	
}

.link{
	color:#24A500;
	font-size:9pt;
	font-weight:bold;
	text-decoration:underline;	
}

.link:hover{
	text-decoration:none;	
}

#pagination{
	font-size:8pt;
	padding:5px;
	text-align:center;
	padding:10px;
}

#pagination a{
	color:#8c3735;
	text-decoration:none;	
}

#pagination a:hover{
	color:#353535;
	text-decoration:underline;	
}

.separador{
	border-top:1px dotted #2b2e83;
}

#logout{
	float:right;
	margin-top:100px;
	font-size:7.5pt;
	font-weight:bold;
}

#logout a{
	color:#000;
	text-decoration:none;
}

#logout a:hover{
	color:#FC0;
	text-decoration:underline;
}

.separator{
	padding-top:10px;
	border-bottom:1px solid #000000;
}

.note {
	font-size:8pt;	
	margin-left:5px;
}


.ui-timepicker-div { font-size: 9pt; }
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 9pt; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }


.horarios{
	padding-top:5px;
	height:20px;
}

.horarios ul{
	list-style:none;
	margin:0;
	padding:0;
}

.horarios ul li.time{
	display: block;
	width:61px;
	line-height:20px;
	float:left;
	color:#000;
	font-size:7pt;
	font-weight:bold;
	text-align:center;
	background:#CCC;
	padding:1px;
	/*margin-right:2px;*/
}

.horarios ul li a{
	display: block;
	width:20px;
	line-height:20px;
	float:left;
	color:#000;
	font-size:8pt;
	font-weight:bold;
	text-align:center;
	background:#CCC;
	border:1px solid #000;
	text-decoration:none;
	margin-left:1px;
	margin-right:3px;
}

.horarios ul li a:hover{
	color:#FFF;
	background:#000;
}


.custom-combobox input{
	font-size:9pt;
	width:833px;
}

input.datepicker{
	font-size:8pt;
	width:65px;
	margin:5px;
	text-align:center;
}

h1 a {
	text-decoration:none;
	color:#24A500;
}


h1 a:hover {
	color:#24A500;
	text-decoration:underline;	
}

div.notification {
	border-radius:8px;
	padding:20px;
	border:1px solid #24A500;
}

/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    /*transition: 0.3s;*/
	font-size:8pt !important;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
	font-weight:bold;
	text-transform:uppercase;
}


div.tab button.PreInscripcion {
    background-color: #24A500;
	color:#FFF !important;
	font-size:9pt !important;
}

/* Change background color of buttons on hover */
div.tab button.PreInscripcion:hover {
    background-color: #24A500;
}

/* Create an active/current tablink class */
div.tab button.PreInscripcion.active {
    background-color: #24A500;
}

/* Style the tab content */
.tabcontent {
    display: none;
    /*padding: 6px 12px;*/
    /*border: 1px solid #ccc;*/
    border-top: none;
}

label {
	display:block;
	font-weight:bold;	
}

#registration-warning {
	padding:15px; 
	margin-bottom:10px; 
	background:#FF0; 
	font-size: 9pt;
}

#registration-warning a, #registration-warning a:hover {
	color: #000;
	font-weight: bold;
}

.error{
	font-weight:bold;
	color:#FF0000;
}

.success{
	font-weight:bold;
	color:#009900;
}